<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="68">
    <author>Udruzenje nezavisnih modera</author>
    <version>1.0.0.0</version>
    <title>
        <en>Zmaj Viper 7</en>
    </title>
    <description>
        <en><![CDATA[Zmaj Viper 7.

            Price: 3800  €
            Working speed: 12 km/h
            Required power: 150 hp
            Working width: 3 m

            ]]></en>
        <de><![CDATA[Zmaj Viper 7.

            Preis: 3800 €
            Arbeitsgeschwindigkeit: 12 km/h
            Benötigte Leistung: 150 PS
            Arbeitsbreite: 3 m

            ]]></de>
		<fr><![CDATA[Zmaj Viper 7.

            Prix: 3800 €
            La vitesse de fonctionnement: 12 km/h
            Puissance requise: 150 PS
            Largeur de travail: 3 m

            ]]></fr>
    </description>
	
    <iconFilename>store/icon_viper7.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <vehicleTypes>
		<type name="viper7" parent="plow" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cultivator" />	
		</type>
    </vehicleTypes>	
	
    <l10n>
        <text name="hedgehog">
            <en>Hedgehog</en>
            <de>Igel</de>
        </text>
    </l10n>
	
    <storeItems>
        <storeItem xmlFilename="viper7.xml"/>
    </storeItems>
	
    <brands>
        <brand name="ZMAJ" title="ZMAJ" image="store/brand_zmaj.dds"/>
    </brands>
</modDesc>
